RubyGems Navigation menu

jabber-bot 1.3.0

Easily create simple regex powered Jabber bots.

Gemfile
          gem 'jabber-bot', '~> 1.3.0'
  
  
  
  
  
  
  

install
          gem install jabber-bot
  
  
  
  
  
  
  

Total downloads 10,530

For this version 2,799

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.3.0 - May 15, 2011 (9.5 KB)
  2. 1.2.0 - April 23, 2011 (9 KB)
  3. 1.1.1 - May 26, 2007 (9 KB)
  4. 1.1.0 - March 24, 2007 (9 KB)
  5. 1.0.1 - March 22, 2007 (8 KB)
Show all versions (6 total)

Runtime Dependencies: